@charset "UTF-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #333333;
	background: #efefef url(../common/bg02.jpg) repeat-x 0px 0px;
	margin: 0px;
	line-height: 1.6em;
}
.small {
	font-size: 10px;
	line-height: 2em;
	color: #333333;
}
.name {
	font-size: 15px;
	line-height: 1em;
	color: #333333;
}
.person {
	background: #FFD21F;
}
.movie {
	padding-top: 20px;
	padding-bottom: 40px;
}
.twitter {
	padding-right: 20px;
	padding-left: 20px;
	width: 600px;
}
.twtr-hd {display:none;}
.twtr-ft {display:none;}
